Subject: Ticket Assigned - need urgent escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 15:33:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need urgent escalation subair                    Bot:  Hi again! Bot:  Please enter your name Customer:  subair Bot:  Hi Subair ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0563793152 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563793152            07:08 PM, 03rd Apr                   Sohaib                   Hello Subair good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:09 PM, 03rd Apr                     subair                    Yes           07:09 PM, 03rd Apr                     subair                    My order?           07:10 PM, 03rd Apr                     subair                    Call me plz           07:11 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:11 PM, 03rd Apr                     subair                    0563793152           07:12 PM, 03rd Apr                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966563379315  ) twice to deliver your order 6289954335 but didn't receive any response from your end           07:13 PM, 03rd Apr                     subair                    Ok           07:14 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           07:14 PM, 03rd Apr                     subair                    This Rong mobile number           07:16 PM, 03rd Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:17 PM, 03rd Apr                     subair                    My order?           07:18 PM, 03rd Apr                   Sohaib                   we will do our the best to fix it ASAP           07:20 PM, 03rd Apr                     subair                    Not is this phone no           07:21 PM, 03rd Apr                   Sohaib                   0563793152           07:21 PM, 03rd Apr                     subair                    This no me           07:21 PM, 03rd Apr                   Sohaib                   WE Will updated to our courier team to arrange that as priority basis           07:22 PM, 03rd Apr                     subair                    My phone no           07:22 PM, 03rd Apr                     subair                    0563793152           07:22 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           07:22 PM, 03rd Apr                     subair                    Yha           07:23 PM, 03rd Apr                     subair                    Please your phone number           07:24 PM, 03rd Apr                   Sohaib                   kindly note that our courier team will be contact with you on : 0563793152 as FAST as POSSIBLE < WE are truly sorry we dont have that number at this moment we will inform you through : [email-masked]           07:29 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           07:30 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346839